---
title: Press kit
suppress_header: true
extra_css:
  - press.css
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    %h1 Press kit
    %p GitLab logos and brand assets

.toc-links
  = link_to "GitLab logos", "#logos"
  = link_to "Additional images", "#additional-images"
  = link_to "Press release boilerplate", "#boilerplate"
  = link_to "Trademark information", "/handbook/marketing/growth-marketing/brand-and-digital-design/brand-guidelines/#trademark#gitlab-trademark--logo-guidelines"

.gitlab-content-container.margin-top50

  // logos
  .content
    .downloads
      .content-section-title-container#logos
        = image_tag "/images/press/press-kit-icon.svg", class: "content-section-icon", alt: "GitLab press kit icon svg"
        %h2.margin-top0 GitLab Logos
        %p.title-label PNG downloads have a transparent background, JPGs will have a white background.
      - data.press.logos.each_slice(3).to_a.each do |group|
        .downloads-row.flex-container.full-width
          - group.each do |logo|
            .tile.image-container
              %p.tile-label
                = logo.title
              .image-preview-container
                %a.image{ href: "#{logo.preview}", target: "_blank", style: "background: url('#{logo.preview}') center center no-repeat; background-size: contain;" }
              .list
                - logo.file_types.each do |file|
                  %a{ download: "#{file.download_tag}", href: "#{file.link}" }
                    %i.fas.fa-download
                    %p
                      = file.type

    // additional images
  .content
    .downloads
      .content-section-title-container#additional-images
        = image_tag "/images/press/image-icon.svg", class: "content-section-icon", alt: "Additional images icon svg"
        %h2.margin-top0 Additional Images
      - data.press.additional_images.each_slice(3).to_a.each do |group|
        .downloads-row.flex-container.full-width
          - group.each do |image|
            .tile.image-container
              %p.tile-label
                = image.title
              .image-preview-container
                %a.image{ href: "#{image.preview}", target: "_blank", style: "background: url('#{image.preview}') center center no-repeat; background-size: contain;" }
              .list
                - image.file_types.each do |file|
                  %a{ download: "#{file.download_tag}", href: "#{file.link}" }
                    %i.fas.fa-download
                    %p
                      = file.type

    .content
      .content-section-title-container#boilerplate
        = image_tag "/images/press/get-in-touch-icon.svg", class: "content-section-icon", alt: "GitLab press kit icon svg"
        %h2.margin-top0 Press release boilerplate
      .tile
        %p
        GitLab is a DevOps platform built from the ground up as a single application for all stages of the DevOps lifecycle enabling Product, Development, QA, Security, and Operations teams to work concurrently on the same project. GitLab provides a single data store, one user interface, and one permission model across the DevOps lifecycle. This allows teams to significantly reduce cycle time through more efficient collaboration and enhanced focus. Built on Open Source, GitLab leverages the community contributions of thousands of developers and millions of users to continuously deliver new DevOps innovations. More than 100,000 organizations from startups to global enterprises, including Ticketmaster, Jaguar Land Rover, NASDAQ, Dish Network, and Comcast trust GitLab to deliver great software faster. GitLab is the world's largest all-remote company, with more than 1,300 team members in more than 65 countries and regions.
        %br
          Additional messaging can be found in our <a href="https://about.gitlab.com/handbook/marketing/product-marketing/messaging/#gitlab-value-proposition">Product Marketing Handbook</a>.
